[Desktop Entry]
Name=VCV Rack
Type=Application
Comment=Virtual Eurorack DAW
Exec=/opt/vcv-rack/Rack
TryExec=/opt/vcv-rack/Rack
Icon=vcv-rack
Categories=AudioVideo;Audio;AudioVideoEditing;
Path=/opt/vcv-rack
